.form-box {
    padding: 30px;
    border-radius: 30px;
    background: $white;
    box-shadow: $box-shadow;

    &__auth {
        margin-bottom: 30px;
    }

    &__reg {
        height: 100%;
        padding: 24px;
        border-radius: 8px;
        background-color: #F8F8F8;
    }

    @include media-breakpoint-up(md) {

        &__auth {
            margin-bottom: 0;
        }
    }

    @include media-breakpoint-up(lg) {
        padding: 60px;

        &__reg {
            padding: 40px;
            border-radius: 30px;
        }
    }

    @include media-breakpoint-up(xl) {
        padding: 75px;
    }
}

.account-header {
    color: $white;
    height: 200px;
    border-radius: 30px;
    margin-bottom: 50px;
    background: url("../images/account__bg.jpg") 50% 50% no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;

    &__wrap {
        margin: auto 0;
        padding: 15px 20px;
    }

    &__title {
        margin: 0;
        font-weight: 700;
        font-size: size-rel(27px);
        line-height: size-rel(30px);
    }

    &__content {
        padding-top: 15px;
    }

    &__button {
        margin: 0;
        padding: 0;
        border: none;
        outline: none;
        color: $white;
        cursor: pointer;
        font-weight: 600;
        font-size: size-rel(16px);
        line-height: size-rel(24px);
        white-space: nowrap;
        display: inline-block;
        background: transparent;
        text-decoration: none;

        &:hover {
            color: $yellow;
            text-decoration: none;
        }
    }

    @include media-breakpoint-up(md) {

        &__wrap {
            padding: 10px 30px;
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__content {
            padding: 0 0 0 20px;
        }

        &__title {
            font-size: size-rel(44px);
            line-height: size-rel(48px);
        }
    }
    @include media-breakpoint-up(lg) {

        &__title {
            font-size: size-rel(65px);
            line-height: size-rel(70px);
        }
    }
    @include media-breakpoint-up(xl) {}
}

.account-nav {
    padding: 0;
    list-style: none;
    margin: 0 0 50px 0;
    font-weight: 600;
    font-size: size-rel(14px);
    line-height: size-rel(20px);
    border-bottom: 3px solid #F8F8F8;
    display: flex;

    &__item {
        padding-right: 1px;
    }

    &__link {
        color: $primary;
        padding: 15px 20px;
        white-space: nowrap;
        display: inline-block;
        text-decoration: none;
        transition: .3s;

        &:hover {
            color: $white;
            background: $yellow;
            text-decoration: none;
            transition: .3s;
        }

        &.active {
            color: $white;
            background: $yellow;
        }
    }
}



@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
